.filter-options {
	position: relative;
	overflow: hidden;
}
.filter-option input, .color-radio input, .display-mode input {
  display: inline!important;
  position: absolute!important;
  left: -1000px;
} 

.gaugeRadio input {display: inline;}
.gaugeRadio label { padding-left: 2px!important;}
.gaugeRadio label:before { border: none !important;background: none !important; }
.coatingRadio input { position: relative;}
.coatingRadio label { display: inline-block;float: none !important; }



.gaugeRadio, .color-radio { position: relative; }
.header-site .inner-section {background:#151515;}
.footer-site .inner-section {background:#151515;}

.popup-overlay
{
	background-image: url(../images/bgd-overlay.png);
	display: block;
}
.gaugeRadio-container {
	width: 210px;
}
.filter-general .tab-top .filter-option label {
    border-radius: 0;
}
.filter-general .tab-top .filter-option .filter-first-item span {
    width:auto;
}

.building-desc-content ul {
    margin: 0px 0px 0px 5px;
    padding: 0px;
    list-style-type: disc;
 

}

.building-desc-content ul li:before{ margin: 0px;}

.building-desc-content ul li {
    list-style-type:disc!important;
    padding-left: 5px!important;
    text-indent: 0px;
}


.related-title{
	color: #515151;
	margin: 30px 0 5px 10px;
	display: inline-block;
    font-family: Roboto;
}